{%- if votesList is defined and votesList == true -%}
    <div class="comments-single-avatar lazy" data-src="{{- steemit.image_host ~ 'u/' ~ comment.authorperm.author ~ '/avatar' -}}"></div>
{%- elseif postVotes is defined and postVotes == true -%}
    <div class="comments-single-avatar votes-lists lazy_load lazy" data-src="{{- steemit.image_host ~ 'u/' ~ vote.voter ~ '/avatar' -}}"></div>
    {#<div class="comments-single-avatar" style="background-image: url('{{- steemit.image_host ~ 'u/' ~ vote.voter ~ '/avatar' -}}');"></div>#}
{%- else -%}
    <div class="comments-single-avatar lazy" data-src="{{- steemit.image_host ~ 'u/' ~ comment.author ~ '/avatar' -}}"></div>
{%- endif -%}